html, body
{
width: 100%;
background-color: #ff3300;
padding: 0%;
}

body
{
text-decoration: none;
font-size:11px;
font-family:century gothic,arial,'sans serif';
color:#ffffff;
margin: 0px;
}

.navLink a:link {
	text-decoration: none;
	font-weight: none;
	color:#ffffff;
	font-family:century gothic,arial;
}	

.navLink a:visited {
	text-decoration: none;
	color: #ffffff;
	font-family:century gothic,arial;
}

.navLink a:hover {
	text-decoration: none;
	color: #ff0000;
	font-family:century gothic,arial;
        background-color: #ffffff;
        background-color:rgb(255,255,250);
}

.navLink a:active {
	text-decoration: none;
	color: #ff0000;
	font-family:century gothic,arial;
        background-color: #ffffff;
        background-color:rgb(255,255,250);
}

.navLink2 a:link {
	text-decoration: none;
	color:#ffffff;
	font-family:century gothic,arial;
}	

.navLink2 a:visited {
	text-decoration: none;
	color: #ffffff;
	font-family:century gothic,arial;
}

.navLink2 a:hover {
	text-decoration: underline;
	color: #ffffff;
	font-family:century gothic,arial;
}

.navLink2 a:active {
	text-decoration: underline;
	color: #ffffff;
	font-family:century gothic,arial;
}

.navLink3 a:link {
	text-decoration: none;
	color:#ffffff;
	font-family:century gothic,arial;
}	

.navLink3 a:visited {
	text-decoration: none;
	color: #ffffff;
	font-family:century gothic,arial;
}

.navLink3 a:hover {
	text-decoration: none;
	color: #ffffff;
	font-family:century gothic,arial;
        background-color: #ff3300;
        background-color:rgb(255,051,000);
}

.navLink3 a:active {
	text-decoration: none;
	color: #ffffff;
	font-family:century gothic,arial;
        background-color: #ff3300;
        background-color:rgb(255,051,000);
}

/* ROLLOVER CSS */ 

.folioRowWrapper {
	width:900px;
	height:144px;
	float:left;
	margin-left:auto;
	margin-right:auto;
	color:#fff;
}

.folioThumb {
	width:200px;height:100px;background-color:#122;float:left;
	position:relative;
	overflow:hidden;
	margin-left:0px;
}


.front {
	position:absolute;
	z-index:10;
}

.back {
	position:absolute;
	top:0px;
	left:0px;
	z-index:5;
}

.caption {
	position: absolute;
	width:200px;
	height:100px;
}

.infoWrapper {
	text-decoration: none;
	text-transform:uppercase;
	font-size:11px;
	position:absolute;
	width:100%;
	height:100%;
	text-align:left;
	background:#000;
	filter: alpha(opacity=85);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	opacity: 0.8;
}

.infoContainer {
	padding:8px;
	padding-bottom:0px;
	margin-bottom:0px;
}


.thumbOverlayProject {
	color:#fff;
	margin:0px;
}

.thumbOverlayChannel {
	text-transform:uppercase;
	color:#fff;
	margin-top:18px;
	padding-top:4px;
	border-top:1px solid #fff;
}